﻿.morestyle43741{ font-size: 9pt ;}
.clickstyle43741{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43741{ font-size: 9pt; line-height: 150%;margin-left: 40px;}
.titlestyle43741{ line-height: 150%; font-family: 宋体; color: #49b8b9;font-size: 10pt ;}
.columnstyle43741{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43741{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43741 {
line-height: 150%; font-family: 宋体; color: #49b8b9;font-size: 10pt 
;}
A.c43741:link {
color:#49b8b9;}
A.c43741:visited {
color:#49b8b9;}
A.c43741:active {
color: #49b8b9;}
A.c43741:hover {
color: #cc0000;}.windowstyle43763{ font-family: 幼圆; color: #84df14; font-size: 18 ;}
.timestyle43742{ font-size: 9pt ;}
.subtitlestyle43742{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle43742{ line-height: 150%; font-family: 黑体; color: #81b4c5; font-size: 14pt;}
.attachstyle43742{ font-size: 9pt;}
.contentstyle43742{ font-size: 10.5pt; color: #81b4c5; line-height: 150% ;}
.clickstyle43742{ font-size: 9pt;}
.authorstyle43742{ font-size: 9pt; line-height: 150% ;}